.panoramata2009 .panorama {
	border: 1px solid #999999;
	width: 255px;
	float: left;
	margin: 5px;
	background-color: #ececec;
	padding-bottom: 5px;


}

.panoramata2009 {
	width: 550px;


}
.panoramata2009 .panorama h5 {
	margin-left: 7px;
	padding: 5px 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;

}
.panoramata2009 .panorama img {
	margin-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-bottom: 5px;


}

.panoramata2009 .typy a {
	margin-left: 7px;
}
.panoramata2009 .pano_vysvetlivky {
	width: 520px;
	margin-top: 20px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-left: 5px;





}
.panoramata2009 .panoflash {
	background-image: url(/images/pano/flash_sed.jpg);
	height: 18px;
	width: 50px;
	text-decoration: none;
	display: block;
	float: left;
}


.panoramata2009 .panoflash:hover {
	background-image: url(/images/pano/flash_whit.jpg);
}

.panoramata2009 .hid {
	visibility: hidden;

}
.panoramata2009 .panoqt {
	background-image: url(/images/pano/time_sed.jpg);
	overflow: hidden;
	height: 18px;
	width: 50px;
	display: block;
	float: left;
	text-decoration: none;
}

.panoramata2009 .panoqt:hover {
	background-image: url(/images/pano/time_whit.jpg);
}


.panoramata2009 .panofull {
	background-image: url(/images/pano/full_sed.jpg);
	height: 18px;
	width: 50px;
	overflow: hidden;
	background-repeat: no-repeat;
	display: block;
	float: left;
	text-decoration: none;
}

.panoramata2009 .panofull:hover {
	background-image: url(/images/pano/full_whit.jpg);
}

.panoramata2009 .panojava {
	background-image: url(/images/pano/java_sed.jpg);
	overflow: hidden;
	height: 18px;
	width: 50px;
	display: block;
	float: left;
	text-decoration: none;
}

.panoramata2009 .panojava:hover {
	background-image: url(/images/pano/java_whi.jpg);
}

.panoramata2009 .obalpanorama {
	width: 550px;
}

.pano_bott {
	float: left;
	padding: 10px;
}

.pano_bott .pano_vysvetlivky {
	margin-top: 20px;
	font-size: 85%;
}

.pano_bott .pano_vysvetlivky p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding: 0;
}

.pano_bott .pano_autor {
	margin-top: 30px;
	font-size: 90%;
}

.pano_bott .pano_autor p {
	margin-top: 0;
	margin-bottom: 10px;
	padding: 0;
}


.pano_bott .pano_copy {
	margin-top: 15px;
	font-size: 85%;
	font-style : italic;
}